@charset "utf-8";
/* CSS Document */
body,html {
font-family:sans-serif !important;
}

		
#wrapper {
	background-color: transparent !important;
	position: relative;
	}
	
	#top-c {
	margin-left: auto;
	clear: both;
	margin-bottom: 20px;
	margin-right: auto;
	height: 100%;
	margin-top: 0px;
}
#bottom-c {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-right: auto;
	padding-left: auto;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#main-wrapper {
	display:block;}
#main-content {
	-webkit-box-ordinal-group:0;  /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 0;      /* OLD - Firefox 19- */
	-ms-flex-order: 0;              /* TWEENER - IE 10 */
	-webkit-order: 0;               /* NEW - Chrome */
	order: 0;
	width: 70%;
	order: 0;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 15px;
	padding-left: 15px;
	float: none;
	text-align: center;
	margin-right: auto;
}
#alertheader {
width:100%;
	float:left;
	height: 65px;
	padding:0 50px 50px 0;
	color:white;
	background-color: #666666;
	text-align:center;
	margin-top:10px;
	}


#title-header {
	width: 70%;
	display: none;
	margin-right: 20%;
	margin-left: 10%;
	font-size: 50px;
	text-align: center;
	margin-bottom: 10px;
	opacity: none;
	max-width: 1600px;
	color: #FFF;
}
	.logo {
		display:none;}

	#box-right
	{
	margin-left: 2%;
	margin-bottom: 20px;
	float: left;
	width: 100%;
	padding-bottom: 20px;

}

	.icon {
	margin-bottom: 20px;
	margin-left: 5%;
	max-width: 410px;
	margin-top: 2%;
	width: 44%;
	text-align: center;
	}
	
.mobile_event {
	display:inline-block;
}	
	
.main_event {
	margin: 0 auto;
	width: 100%;
	display:none;

}
@media screen and (max-width: 700px) {
	
	#upcoming-events {
	line-height:35pt;
}}
	
	#slideshow {
	margin-right: auto;
	margin-left: auto;
	float: none;
	width: 100%;
	}
	
	@media screen and (max-width: 1000px)  {		
	#top-c {
	height:100%;
	margin-bottom: 0px;
		margin-top: 0px;
}		
	#slideshow {
	width: 100%;
}}

	#header-background {
	width: 100%;
	float: left;
	background-repeat: repeat;
	background-position: center center;
	background-color: #333;
	background-image:none;
}
	
	#header {
	background-repeat: no-repeat;

}
	
	.submit-mobile {
	margin-top: 5px;




}

	.submit-mobile-submit {
	display: none;

}
.e-news-icon {
	width: 75%;
	margin-top: -5px;
	margin-bottom: 10px;
}

	
	
@media screen and (max-width: 700px)   {
#header {
	display:none;}
		#mobile-header {display: block;	
		}
}


	#icons {
	margin-right: auto;
	margin-left: auto;
	padding-right: auto;
	padding-left: auto;
	clear: both;
	margin-top: 0px;
	}

	#newsletter {
	height: 55px;
	margin-right: auto;
	background-color: #394946;
	margin-top: 5%;
	text-align: center;
	margin-left: auto;
	margin-bottom: 20px;
	width: 200px;
	float: none;
	}


	#footer {
	background-color: clear;
	padding-right: auto;
	padding-left: auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	color: #FFF !important;
	}
	#footer-background {
	width: 100%;
	float: left;
	}
	#content-background {
	font-family:sans-serif;
	background-color: clear;
	float:left;
}
	#content {
	background-color: #666;
	margin-right: auto;
	margin-left: auto;
	padding-left: auto;
	padding-right: auto;
	}	#menu-background {
	width:100%;
	float:left;
	height: 2px;
	display:none;
	background: #0C3 url(../none);
}
}
	#menudiv {
	margin-left:auto;
	margin-right:auto;
	position: relative;
	z-index: 100;
	width: 1050px;
	top: -60px;
	display: none;
	}
	
	#socialmedia {
		width: 100px;
		position: fixed;
		top: 150px;
		left: 0px;
	}
	
	
	
	p {
	font-size: 16px;
	font-family: sans-serif;
	}
	
	

h1,h2,h3,h4,h5 {

	}
	
	h1 a {
			color:#790000;	
	text-decoration:none;}
	h2 a {
			color:#790000;	
	text-decoration:none;}

	
			h1 a:hover {	
	text-decoration:underline;}
			h2 a:hover {	
	text-decoration:underline;}
	
		h1 a:visited {
			color:#790000;	
	text-decoration:none;}
		h2 a:visited {
			color:#790000;	
	text-decoration:none;}
	

#searchbox {
	width: 215px;
	height: 60px;
	margin-right: auto;
	background-color: #666666;
	margin-top: 5%;
	text-align: center;
	margin-left: auto;
	max-width: 230px;
}
.searchbox {
	font-size: 18px;
	text-align: center;
	vertical-align: middle;

	line-height: 2.5em;
}
.newsletter {
	font-size: 16px;
	text-align: center;
	line-height: 15pt;
}
ul {
   list-style: none;
   margin: 0;
   padding: 0;
}
#quicklink {
	display:none;}
#mobile_menu {
	display:inline;
	z-index: 1015;
	position: relative;
}

.slicknav_menu {
	display:block;
}

#event-image {
	margin: 0 auto;
	width: 100%;
	display:inline-block;

}

@media screen and (max-width: 1001px) {
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}

@media screen and (max-width: 1001px) {
	.footer-text {
		display:none;}
}

.facebook-icon-top {
	width: 10%;
	left: 209px;
	top: 94px;
	height: 50px;
}
#menu li {
	display: block;
}

.footer-content {
	width: 95%;
	text-align: left;
	clear: both;
	float: left;

}
.footer-content p{
	font-size: 14px !important;
}

.footer-contact {
	float:left;
	width:95%;
	margin:0 auto;
	margin-left: 3%;
	text-align: center;

}
.footer-weather {
	float:left;
	width:95%;
	margin:0 auto;
	margin-left: 3%;
	text-align: center;
}
.footer-social {
	float:left;
	width:95%;
	margin:0 auto;
	margin-left: 3%;
	text-align: center;
}
.footer-openings {
	float:left;
	width:95%;
	margin:0 auto;
	margin-left: 3%;
	text-align: center;
}

.copyright {
	width: 100%;
	margin: 5px auto;
	float: left;
	font-size: 16px;
}

.nav_arrow {
	margin-left: 8px;


}
#top-background {
	background: none !important;
	z-index: -5;
	height: auto;
	position: relative;
}

#sub-menu {


}

#sub-menu a {
	color: #FFF;
	text-align: center;
	display: inline-block;
	margin-left: 20px;
	text-decoration: none;
}

#sub-menu a:hover {
	text-decoration:underline;
}

#inner-content-box {
	-webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
	-ms-flex-order: 1;              /* TWEENER - IE 10 */
	-webkit-order: 1;               /* NEW - Chrome */
	order: 1;     
	width:38%;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
	background: #CCC;
	text-align: center;
	margin-right: 5%;
	margin-left: 5%;
	padding-right: 1%;
	padding-left: 1%;
}
#inner-image-box {
	-webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
	-ms-flex-order: 2;              /* TWEENER - IE 10 */
	-webkit-order: 2;               /* NEW - Chrome */
	order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 50%;                     /* For old syntax, otherwise collapses. */
	background: #ccc no-repeat scroll center center;
	text-align: center;
	height: 349px;
	background-size: contain;
	margin-right: 10px;
	margin-left: 10px;

}

#inner2-content-box {
	-webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
	-ms-flex-order: 2;              /* TWEENER - IE 10 */
	-webkit-order: 2;               /* NEW - Chrome */
	order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 38%;                     /* For old syntax, otherwise collapses. */
	background: #fff;
	text-align: center;
	margin-right: 5%;
	margin-left: 5%;
	padding-right: 1%;
	padding-left: 1%;
}
#inner2-image-box {
	-webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
	-ms-flex-order: 1;              /* TWEENER - IE 10 */
	-webkit-order: 1;               /* NEW - Chrome */
	order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 50%;                     /* No flex here, other cols take up remaining space */
	-moz-box-flex: 1;               /* Without this, Firefox 19- expands to widest paragraph, overrides width */
	background: #fff url(weekend-trees.jpg) no-repeat scroll center center;
	height: 349px;
}

#inner3-content-box {
	-webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
	-ms-flex-order: 1;              /* TWEENER - IE 10 */
	-webkit-order: 1;               /* NEW - Chrome */
	order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 38%;                     /* No flex here, other cols take up remaining space */
	background-color:#CCCCCC;              /* Without this, Firefox 19- expands to widest paragraph, overrides width */
	order: 1;
	margin-right: 5%;
	margin-left: 5%;
	padding-right: 1%;
	padding-left: 1%;
	text-align: center;
}
#inner3-image-box {
	-webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
	-ms-flex-order: 2;              /* TWEENER - IE 10 */
	-webkit-order: 2;               /* NEW - Chrome */
	order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 50%;                     /* For old syntax, otherwise collapses. */
	background: #ccc url(weekend-family.jpg) no-repeat scroll center center;
	text-align: center;
	height: 349px;
}
.mobile-header {
	display:inline-block;
	z-index: -10;
	position: relative;
}


.retreat-main-content {
	-webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
	-ms-flex-order: 1;              /* TWEENER - IE 10 */
	-webkit-order: 1;               /* NEW - Chrome */
	order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 80%;                     /* No flex here, other cols take up remaining space */
	background-color:#E0E0E0;              /* Without this, Firefox 19- expands to widest paragraph, overrides width */
	margin-right: 5%;
	margin-left: 10%;
	padding-right: 1%;
	padding-left: 1%;
	float: left;
}
.retreat-rate-details {
	-webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
	-ms-flex-order: 2;              /* TWEENER - IE 10 */
	-webkit-order: 2;               /* NEW - Chrome */
	order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 80%;                     /* For old syntax, otherwise collapses. */
	text-align: left;
	border-left-width: medium;
	border-left-style: none;
	border-left-color: #900;
	padding-left: 15px;
	float: none;
	margin-top: 2%;
	border-top-width: medium;
	border-top-style: none;
	border-top-color: #900;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #900;
	padding-bottom: 15px;
}
.retreat-register-button {
	width: 40%;
	min-width:160px;
	margin: 0 auto;
	height: 50px;
	text-align: center;
	line-height: 2.3;
	background: #300000;
	font-weight: bolder;
	color: #FFF;
	font-size: 20px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: inset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: inset;
	border-top-color: #ccc;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #ccc;
}

.retreat-register-button a{
	color: #FFF;
	text-decoration: none;
}
.retreat-register-button a:hover {
	color: #FFF;
	text-decoration: none;
}

 .top-background-title {
	display: block;
	text-align: center;
	color: #FFF;
	font-size: 11vw;
	width: 100%;
	line-height:1;
	margin: auto;
	position: absolute;
	z-index: 15;
	top: 24%;

 }
 
 .long-top-title {
	 	display: block;
	text-align: center;
	color: #FFF;
	font-size: 11vw;
	width: 100%;
	line-height:1;
	margin: auto;
	position: absolute;
	z-index: 15;
	top: 10%;}

.retreat-register-button:hover {
	background: #710000;
	color: #fff;
	border-top-style: outset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: outset;
	border-top-color: #666;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #666;
	cursor:pointer;
}
#retreat-lodging-wrapper {
	width: 100%;
	background-color: #B8BD9B;
	bottom: 0px;
	margin-bottom: 20px;
	margin-top: 20px;
	float: left;
	padding: 2% 0px 4%;
}
#retreat-lodging {
	transform:scale(.9,.9);
	transition:ease .5s;
	width: 38%;
	z-index: 1;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	float: none;
	margin-bottom: 40px;
	min-width: 200px;
	}
#retreat-lodging a img{
	max-width:400px;
	min-width: 200px !important;
	
		 }
#retreat-lodging img:hover {
	transform:scale(1.0,1.0);
		 }
#retreat-lodging:hover {
		transform:scale(1.0,1.0);
		animation: flash linear .35s;
}
@keyframes flash{
	0% { opacity: 1; } 
	10% { opacity: .1; } 
	20% { opacity: 1; }}
	
.retreat-lodging-title {
	width: 100%;
	margin: 0 auto 15px;
	text-align: center;
}

.retreat-lodge-title-box {
	z-index: 2;
	width: 75%;
	height: 35px;
	background:#333;
	line-height: 1.7;
	border-radius: 5px;
	text-decoration: none;
	margin: -35px auto 0;
}
.retreat-lodge-title-box:hover {
	opacity:1;
	animation:.35s;
	background:#e0e0e0;
	color: #000;
	
}
.retreat-lodge-title {
	text-align: center;
	color: #FFF;
	position: relative;
	z-index: 10;
	text-decoration: none;
	width: 100%;
	max-width: 150px;
	margin-right: auto;
	margin-left: auto;
	font-size: 120%;
	background: #333;
}
.retreat-lodge-title:hover {
	color:#000000;
}

#retreat-lodging a {
	text-decoration:none;
}
.speaker {
	max-width: 1191px !important;
}
#main-content center p img {
	max-width: 1000px;
}

#menu-background a .logo {
	text-decoration: none;
}
#main-content h3 img {
	max-width: 200px;
}

.back-image {
	top: 0;
	width: 50%;
	height: 100%;
	position: relative;
	left: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.inner-form-box {
	text-align: left;
	width: 100%;
	margin: 0 auto;
}
	
#formbox {
	height: 100%;
	width: 100%;
	float: left;
	border: medium solid #000;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 15px;
}

.outer-indi-rates{

}
.inner-indi-rates {
	width: 96%;
	margin-left: 2%;
	float: left;
}
.outer-bed-rates {}
.inner-bed-rates{
	width: 100%;
	margin: 0 auto;
}
.outer-build-rates{
	width: 100%;
}
.inner-build-rates {}
.outer-person-rates{}
.inner-person-rates {}
.group-rates {
	position: relative;
	margin-bottom: 15px;
	height: 350px;
	border: none;
}
.weekendmeals {
	float:left;
	margin-left:7%;
	width: 93%;
}
.weekdaymeals {
	float:left;
	position: relative;
	margin-right:0%;
	width: 93%;
	margin-left: 7%;
	height: 100%;
}
.building-title {
	width: 40%;
	text-align: center;
	max-width: 275px;
	min-width: 200px;
	float: left;
	margin: 20px 0px 20px 2%;
}

.photo-pic {
	width: 25%;
	text-align: center;
	max-width: 275px;
	min-width: 100px;
	float: left;
	margin: 20px;
}

.photo-pic p a {
	font-size: 16px;
}
@media screen and (max-width: 600px){	
.photo-pic {
	width: 90%;
	text-align: center;
	float: none;
	margin:0 auto;
}
#alertheader {
width:100%;
	float:left;
	padding:0 50px 50px 0;
	color:white;
	background-color: #666666;
	text-align:center;
	margin-top:10px;
	height:auto;
	}


.photo-pic p a {
	font-size: 20px;
}}

@media screen and (max-width: 400px){	
.photo-pic {
	width: 80%;
	text-align: center;
	float: left;
	margin: 20px;
}
#alertheader {
width:100%;
	float:left;
	padding:0 50px 50px 0;
	color:white;
	background-color: #666666;
	text-align:center;
	margin-top:10px;
	height:auto;
	}


.photo-pic p a {
	font-size: 12px;
}}


#content-background p a {
	color:#790000;	
	text-decoration:none;
	font-weight:600;

	margin:2px;}
.summer-outer {}
.summer-text {
	float: none;
	margin: 0 auto;
}
.summer-image {
	float: none;
	margin: 0 auto;
}
